FREENECT-GLVIEW(1)

NAME
freenect-glview - manual page for freenect camera test

SYNOPSIS
freenect-glview [device_index]

DESCRIPTION

This is a simple demo program that illustrates the use of the libfreenect library. It also provide a simple way to test the communication with the freenect device.

  Shortcuts

ESC Exit the program

Key W
    Increase tilt

Key S
    Reset tilt to 0

Key X
    Decrease tilt

Key F
    Change video format

Key 1
    Change LED color to still green

Key 2
    Change LED color to still red

Key 3
    Change LED color to still yellow

Key 4
    Change LED color to blinking green

Key 5
    Change LED color to blinking green

Key 6
    Change LED color to blinking red and yellow

Key 0
    Switch off the LED

OPTIONS

device_index
    Specify the index of device that should be used. This option is useful when several devices are connected.

SEE ALSO
fakenect(1), freenect-glpcview(1), freenect-cppview(1)